
/*******************************/
/*	SUNROOM FORM CLASS STYLES  */
/*******************************/

#contact-form {
	padding:20px 27px 20px 27px;
	background-color:#DADADA;
	border:1px solid #c1c1c1;
}

form.form-class label {
	display:inline-block;
	font-size:14px;
	text-align:left;
	text-transform:uppercase;
	color:#000;
}

.form-field-block {
	margin-bottom:10px;
	width:50%;
	float:left;
}

#block-phone.form-field-block, #block-mobile.form-field-block {
	width:45%;
	padding-left:5%;
}

#block-message.form-field-block {
	width:100%;
	float:none;
}

#block-message.form-field-block textarea {
	/* width:94%; */
}

.form-field-block.required label {
	padding-right:13px;
	background:url(../images/icon-required.png) no-repeat top right;	
}


form.form-class input[type=textbox], form.form-class input[type=text], form.form-class select, form.form-class textarea {
	width:99%;
	font-family:Arial, Sans-Serif;
	font-size:14px;
	padding: 5px 0 5px 5px;
}

form.form-class textarea {
	height:180px;
}

#field-legend {
	float:right;
	padding-left:13px;
	background:url(../images/icon-required.png) no-repeat top left;	
}

form.form-class .form_button {
	width:150px;
	height:24px;
	padding-bottom:3px;
	background:url(../images/bg-button.png) no-repeat;
	color:white;
	font-size:15px;
	text-transform:uppercase;
	line-height:1em;
	border:none !important;
	cursor: pointer; 
	cursor: hand;
	margin-top:10px;
}


/*
	WTF! form-feedbac is exactly the same as form-feedback, but in IE7 form-feedback overlays the form?!?
*/
div.form-feedbac, div.form-feedback  {
	border:1px solid #660000 !important;
	background:#FFF url(../images/error.png) no-repeat 8px 6px;
	color:#660000 !important;
	font-weight:normal !important;
	font-size:13px !important;
	margin:10px auto !important;
	padding: 10px 10px 10px 60px !important;
}

div.form-ok {
	border:1px solid #006600 !important;
	background:#FFF url(../images/approved.png) no-repeat 8px 6px;
	color:#006600 !important;	
}


span.requiredFieldRight {
	margin-left: 5px;
}

